Re: Problem installing

Million Dollar Script Forums Installation Problem installing Re: Problem installing

#785

Ryan
Keymaster

Also, if that really is your PHP and MySQL version then you may want to update those.

PHP 3.4.10.1 I don’t know if it ever existed, but if it did then it probably went out of style over 10 years ago.

MySQL 4.1.22 I am guessing the same.